{{ domain }}.{{ tld }}.        IN  SOA dns.{{ domain }}.{{ tld }}. admin.{{ domain }}.{{ tld }}. 2015082542 7200 3600 1209600 3600
*.{{ domain }}.{{ tld }}.    IN  A   192.168.1.1
{{ type }}.{{ domain }}.{{ tld }}.    IN  A   192.168.1.1
dns.{{ domain }}.{{ tld }}.    IN  A   192.168.1.2
